Package postgresql9.1-devel

Binary package: postgresql9.1-devel
Version: 9.1.24-alt0.M70P.1
Architecture: x86_64
Build time:  Nov 1, 2016, 11:27 AM
 in the task #171481
Source package: postgresql9.1
Copied in the task: #171669
Category: Development/Databases
Report package bug
License:  PostgreSQL
Summary:  PostgreSQL development header files
Description: 
The postgresql-devel package contains the header files needed to compile applications
which will directly interact with a PostgreSQL database management server.
You need to install this package if you want to develop applications which will interact
with a PostgreSQL server.
Last changes:
Oct. 27, 2016 Alexei Takaseev 9.1.24-alt0.M70P.1
- 9.1.24
Sept. 29, 2016 Alexei Takaseev 9.1.23-alt0.M70P.2
- Add conflicts to 9.6
Aug. 10, 2016 Alexei Takaseev 9.1.23-alt0.M70P.1
- 9.1.23

Back to Top